#action-fields {
	margin:-33px 0 0 -28px;
	width:1000px;
}

#action-fields a {
	float:left;
	display:inline;
	margin-right:3px;
}

#action-fields a {
	margin-right:4px;
	display:block;
}

#action-fields #action-1 {
	margin-right:0;
}

#action-fields #action-1 {
	display:block;
	height:240px;
	margin-top:0;
	width:179px;
}

#action-fields #action-1:hover {
	background-position:0 -250px;
}

#action-fields #action-2 {
	width:151px;
	height:198px;
	display:block;
	margin-top:38px;
}

#action-fields #action-2:hover {
	background-position:0 -199px;
}

#action-fields #action-3 {
	display:block;
	height:210px;
	margin-top:25px;
	width:280px;
}

#action-fields #action-3:hover {
	background-position:0 -221px;
}

#action-fields #action-4 {
	width:151px;
	height:198px;
	display:block;
	margin-top:38px;
}

#action-fields #action-4:hover {
	background-position:0 -210px;
}

#action-fields #action-5 {
	width:151px;
	height:198px;
	display:block;
	margin-top:38px;
}

#action-fields #action-5:hover {
	background-position:0 -212px;
}

/* ENGLISH */

#action-fields #action-1-en {
	margin-right:0;
}

#action-fields #action-1-en {
	display:block;
	height:240px;
	margin-top:0;
	width:179px;
}

#action-fields #action-1-en:hover {
	background-position:0 -250px;
}

#action-fields #action-2-en {
	width:151px;
	height:198px;
	display:block;
	margin-top:38px;
}

#action-fields #action-2-en:hover {
	background-position:0 -199px;
}

#action-fields #action-3-en {
	display:block;
	height:210px;
	margin-top:25px;
	width:280px;
}

#action-fields #action-3-en:hover {
	background-position:0 -221px;
}

#action-fields #action-4-en {
	width:151px;
	height:198px;
	display:block;
	margin-top:38px;
}

#action-fields #action-4-en:hover {
	background-position:0 -210px;
}

#action-fields #action-5-en {
	width:151px;
	height:198px;
	display:block;
	margin-top:38px;
}

#action-fields #action-5-en:hover {
	background-position:0 -210px;
}


table #action-fields .action-7 {
	width:151px;
	height:198px;
	display:block;
	position:relative !important;
	top:-50px !important;
}

table #action-fields .action-7:hover {
	background-position:0 -265px !important;
}

#action-fields {
	background:url("../../images/bg-actionfields.png") no-repeat scroll 21px 38px transparent;
}